# php扩展sg11安装 #### 由于智慧农场需要依赖sg11扩展才能运行,所以请安装php扩展sg11,下面以宝塔面板为例提供一个安装教程。 > 只针对独立部署客户;部分客户不涉及此项业务配置,无需配置; > ![](https://i.loli.net/2019/04/08/5caaa9e90dbbd.png)![](https://i.loli.net/2019/04/08/5caaaa158e73a.png)![](https://i.loli.net/2019/04/08/5caaaa4ad103b.png) ![](https://i.loli.net/2019/04/08/5caaaa7b17876.png) ps:安装好了以后重启php,更新一下站点缓存。